#ifndef LOAD_DC_PLUGIN_H_INCLUDED
#define LOAD_DC_PLUGIN_H_INCLUDED

#include <QObject>
#include <QString>

class hwinf;
class DCPlugin : public QObject {
    Q_OBJECT
    hwinf *m_hw_interface;
public:
    DCPlugin();
    ~DCPlugin();

    hwinf const *loadPlugin();
};

#endif // LOAD_DC_PLUGIN_H_INCLUDED
